<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.server_ui.feature.patch"
      label="%featureName"
      version="3.4.2.v20130502_1719-33FA48s73593C46A5H4H"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.wst.server_ui.feature" version="3.3.201.v20120927_1316-7B7AFMXAtMe9qFHLb-MlSZwg8BB2" patch="true"/>
   </requires>


	<plugin
         id="org.eclipse.wst.internet.monitor.ui"
         download-size="0"
         install-size="0"
         version="1.0.607.v20130502_1719"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.server.ui"
         download-size="0"
         install-size="0"
         version="1.4.102.v20130410_1705"
         unpack="false"/>
         
</feature>
